Skip to main content
GET
Get the daily statistics (utlization peak and utilization average) for the spaces on all floors of a building on a given date.

Authorizations

Authorization
string
header
required

This API uses OAuth 2 with the clientCredentials grant flow. More info

Path Parameters

buildingId
integer<int32>
required

The unique ID of a building.

Example:

6

Query Parameters

date
string<date>
required

The date for which the utilization statistics are requested. The expected format is YYYY-MM-DD.

Example:

"2020-10-20"

spaceType
enum<string>

The type of spaces considered for the statistics. This parameter is case sensitive. If left empty, all space types will be considered. The type of Space as seen in Locatee Analytics.

Available options:
Desk,
MeetingRoom,
CollaborationSpace,
Undefined
Example:

"MeetingRoom"

Response

Successful operation

Container for a list of floors with utilization statistics.

floorUtilizationDaily
object[]